<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" immediate="true" name="org.eclipse.osbp.filter.DefaultFilterEnhancer">
   <service>
      <provide interface="org.eclipse.osbp.runtime.common.filter.IFilterEnhancer"/>
   </service>
   <reference bind="bindUserAccessService" cardinality="1..1" interface="org.eclipse.osbp.ui.api.useraccess.IUserAccessService" name="UserAccessService" policy="static" unbind="unbindUserAccessService"/>
   <implementation class="org.eclipse.osbp.filter.DefaultFilterEnhancer"/>
</scr:component>